-- 基础信息
base_info = {
	group_id = 133001080
}

-- DEFS_MISCS
defs =
{
gallery_id = 24001,
challenge_time = 300,
--挑战操作台的configID
starter_gadget = 80092,
--终点region的configID
end_regionID = 80093,
--开启操作台后立刻加载的suites
load_on_start = {2},
--终点所在的suite
end_suite = 2,
--赛道regions
parkour_regions = {80013},
guide_regionID = 80093,
gadget_token_id = 70220121,
look_EntityCid = 80092,
follow_EntityCid = 80094,
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	[80005] = { config_id = 80005, gadget_id = 70800444, pos = { x = 1655.504, y = 276.037, z = -1467.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80006] = { config_id = 80006, gadget_id = 70800444, pos = { x = 1673.335, y = 295.491, z = -1467.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80007] = { config_id = 80007, gadget_id = 70800444, pos = { x = 1691.030, y = 314.376, z = -1466.261 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80008] = { config_id = 80008, gadget_id = 70800444, pos = { x = 1709.624, y = 333.000, z = -1461.339 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80009] = { config_id = 80009, gadget_id = 70690013, pos = { x = 1742.849, y = 194.534, z = -1481.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80010] = { config_id = 80010, gadget_id = 70690013, pos = { x = 1750.849, y = 195.324, z = -1481.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80011] = { config_id = 80011, gadget_id = 70690013, pos = { x = 1758.849, y = 194.455, z = -1481.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80012] = { config_id = 80012, gadget_id = 70690013, pos = { x = 1766.849, y = 194.444, z = -1478.587 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80018] = { config_id = 80018, gadget_id = 70800444, pos = { x = 1765.174, y = 336.767, z = -1436.648 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80019] = { config_id = 80019, gadget_id = 70800444, pos = { x = 1784.161, y = 355.419, z = -1429.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80020] = { config_id = 80020, gadget_id = 70800444, pos = { x = 1803.368, y = 374.000, z = -1429.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80021] = { config_id = 80021, gadget_id = 70800444, pos = { x = 1821.214, y = 392.200, z = -1424.174 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80022] = { config_id = 80022, gadget_id = 70220121, pos = { x = 1652.148, y = 275.231, z = -1471.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80023] = { config_id = 80023, gadget_id = 70220121, pos = { x = 1649.777, y = 275.171, z = -1472.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80024] = { config_id = 80024, gadget_id = 70220121, pos = { x = 1647.389, y = 275.069, z = -1473.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80025] = { config_id = 80025, gadget_id = 70220121, pos = { x = 1644.913, y = 274.952, z = -1475.382 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80026] = { config_id = 80026, gadget_id = 70220121, pos = { x = 1642.396, y = 275.099, z = -1476.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80027] = { config_id = 80027, gadget_id = 70220121, pos = { x = 1651.034, y = 275.158, z = -1469.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80028] = { config_id = 80028, gadget_id = 70220121, pos = { x = 1648.663, y = 275.088, z = -1470.431 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80029] = { config_id = 80029, gadget_id = 70220121, pos = { x = 1646.276, y = 275.006, z = -1471.648 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80030] = { config_id = 80030, gadget_id = 70220121, pos = { x = 1643.789, y = 275.034, z = -1473.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80031] = { config_id = 80031, gadget_id = 70220121, pos = { x = 1641.297, y = 274.802, z = -1474.357 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80032] = { config_id = 80032, gadget_id = 70220121, pos = { x = 1649.763, y = 275.021, z = -1467.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80033] = { config_id = 80033, gadget_id = 70220121, pos = { x = 1647.391, y = 274.993, z = -1468.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80034] = { config_id = 80034, gadget_id = 70220121, pos = { x = 1645.006, y = 275.023, z = -1469.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80035] = { config_id = 80035, gadget_id = 70220121, pos = { x = 1642.522, y = 275.078, z = -1470.967 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80036] = { config_id = 80036, gadget_id = 70220121, pos = { x = 1640.019, y = 275.093, z = -1472.195 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80037] = { config_id = 80037, gadget_id = 70220121, pos = { x = 1688.986, y = 314.313, z = -1466.507 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80038] = { config_id = 80038, gadget_id = 70220121, pos = { x = 1686.370, y = 314.313, z = -1467.002 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80039] = { config_id = 80039, gadget_id = 70220121, pos = { x = 1683.748, y = 314.313, z = -1467.384 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80040] = { config_id = 80040, gadget_id = 70220121, pos = { x = 1681.480, y = 314.313, z = -1467.771 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80041] = { config_id = 80041, gadget_id = 70220121, pos = { x = 1688.605, y = 314.313, z = -1464.656 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80042] = { config_id = 80042, gadget_id = 70220121, pos = { x = 1685.989, y = 314.313, z = -1465.152 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80043] = { config_id = 80043, gadget_id = 70220121, pos = { x = 1683.367, y = 314.313, z = -1465.534 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80044] = { config_id = 80044, gadget_id = 70220121, pos = { x = 1681.099, y = 314.313, z = -1465.921 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80045] = { config_id = 80045, gadget_id = 70220121, pos = { x = 1689.478, y = 314.313, z = -1468.370 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80046] = { config_id = 80046, gadget_id = 70220121, pos = { x = 1686.862, y = 314.313, z = -1468.865 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80047] = { config_id = 80047, gadget_id = 70220121, pos = { x = 1684.240, y = 314.313, z = -1469.248 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80048] = { config_id = 80048, gadget_id = 70220121, pos = { x = 1681.972, y = 314.313, z = -1469.635 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80049] = { config_id = 80049, gadget_id = 70220121, pos = { x = 1707.632, y = 332.751, z = -1461.696 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80050] = { config_id = 80050, gadget_id = 70220121, pos = { x = 1705.016, y = 332.751, z = -1462.191 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80051] = { config_id = 80051, gadget_id = 70220121, pos = { x = 1702.394, y = 332.751, z = -1462.573 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80052] = { config_id = 80052, gadget_id = 70220121, pos = { x = 1700.126, y = 332.751, z = -1462.960 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80053] = { config_id = 80053, gadget_id = 70220121, pos = { x = 1707.251, y = 332.751, z = -1459.845 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80054] = { config_id = 80054, gadget_id = 70220121, pos = { x = 1704.635, y = 332.751, z = -1460.341 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80055] = { config_id = 80055, gadget_id = 70220121, pos = { x = 1702.013, y = 332.751, z = -1460.723 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80056] = { config_id = 80056, gadget_id = 70220121, pos = { x = 1699.745, y = 332.751, z = -1461.110 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80057] = { config_id = 80057, gadget_id = 70220121, pos = { x = 1708.124, y = 332.751, z = -1463.559 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80058] = { config_id = 80058, gadget_id = 70220121, pos = { x = 1705.508, y = 332.751, z = -1464.054 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80059] = { config_id = 80059, gadget_id = 70220121, pos = { x = 1702.886, y = 332.751, z = -1464.437 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80060] = { config_id = 80060, gadget_id = 70220121, pos = { x = 1700.618, y = 332.751, z = -1464.824 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 15, area_id = 2 },
	[80061] = { config_id = 80061, gadget_id = 70220121, pos = { x = 1739.834, y = 340.938, z = -1451.258 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80062] = { config_id = 80062, gadget_id = 70220121, pos = { x = 1737.464, y = 340.938, z = -1452.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80063] = { config_id = 80063, gadget_id = 70220121, pos = { x = 1735.081, y = 340.938, z = -1453.697 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80064] = { config_id = 80064, gadget_id = 70220121, pos = { x = 1732.599, y = 340.938, z = -1455.156 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80065] = { config_id = 80065, gadget_id = 70220121, pos = { x = 1730.095, y = 340.938, z = -1456.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80066] = { config_id = 80066, gadget_id = 70220121, pos = { x = 1738.723, y = 340.938, z = -1449.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80067] = { config_id = 80067, gadget_id = 70220121, pos = { x = 1736.353, y = 340.938, z = -1450.214 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80068] = { config_id = 80068, gadget_id = 70220121, pos = { x = 1733.970, y = 340.938, z = -1451.443 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80069] = { config_id = 80069, gadget_id = 70220121, pos = { x = 1731.488, y = 340.938, z = -1452.902 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80070] = { config_id = 80070, gadget_id = 70220121, pos = { x = 1728.984, y = 340.938, z = -1454.130 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80071] = { config_id = 80071, gadget_id = 70220121, pos = { x = 1737.457, y = 340.938, z = -1446.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80072] = { config_id = 80072, gadget_id = 70220121, pos = { x = 1735.087, y = 340.938, z = -1448.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80073] = { config_id = 80073, gadget_id = 70220121, pos = { x = 1732.705, y = 340.938, z = -1449.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80074] = { config_id = 80074, gadget_id = 70220121, pos = { x = 1730.222, y = 340.938, z = -1450.777 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80075] = { config_id = 80075, gadget_id = 70220121, pos = { x = 1727.718, y = 340.938, z = -1452.005 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80076] = { config_id = 80076, gadget_id = 70220121, pos = { x = 1753.118, y = 340.426, z = -1444.277 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80077] = { config_id = 80077, gadget_id = 70220121, pos = { x = 1750.748, y = 340.426, z = -1445.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80078] = { config_id = 80078, gadget_id = 70220121, pos = { x = 1748.365, y = 340.426, z = -1446.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80079] = { config_id = 80079, gadget_id = 70220121, pos = { x = 1745.883, y = 340.426, z = -1448.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80080] = { config_id = 80080, gadget_id = 70220121, pos = { x = 1743.379, y = 340.426, z = -1449.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80081] = { config_id = 80081, gadget_id = 70220121, pos = { x = 1752.007, y = 340.426, z = -1442.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80082] = { config_id = 80082, gadget_id = 70220121, pos = { x = 1749.637, y = 340.426, z = -1443.233 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80083] = { config_id = 80083, gadget_id = 70220121, pos = { x = 1747.254, y = 340.426, z = -1444.462 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80084] = { config_id = 80084, gadget_id = 70220121, pos = { x = 1744.772, y = 340.426, z = -1445.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80085] = { config_id = 80085, gadget_id = 70220121, pos = { x = 1742.268, y = 340.426, z = -1447.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80086] = { config_id = 80086, gadget_id = 70220121, pos = { x = 1750.741, y = 340.426, z = -1439.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80087] = { config_id = 80087, gadget_id = 70220121, pos = { x = 1748.371, y = 340.426, z = -1441.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80088] = { config_id = 80088, gadget_id = 70220121, pos = { x = 1745.989, y = 340.426, z = -1442.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80089] = { config_id = 80089, gadget_id = 70220121, pos = { x = 1743.506, y = 340.426, z = -1443.796 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80090] = { config_id = 80090, gadget_id = 70220121, pos = { x = 1741.002, y = 340.426, z = -1445.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80091] = { config_id = 80091, gadget_id = 70690013, pos = { x = 1725.197, y = 283.938, z = -1455.412 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80092] = { config_id = 80092, gadget_id = 70350357, pos = { x = 1626.793, y = 273.106, z = -1482.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80095] = { config_id = 80095, gadget_id = 70220122, pos = { x = 1631.000, y = 274.034, z = -1480.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	[80096] = { config_id = 80096, gadget_id = 70220122, pos = { x = 1726.381, y = 340.426, z = -1455.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80097] = { config_id = 80097, gadget_id = 70220121, pos = { x = 1800.051, y = 373.654, z = -1427.247 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80098] = { config_id = 80098, gadget_id = 70220121, pos = { x = 1798.006, y = 373.654, z = -1426.532 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80099] = { config_id = 80099, gadget_id = 70220121, pos = { x = 1795.960, y = 373.654, z = -1425.686 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80100] = { config_id = 80100, gadget_id = 70220121, pos = { x = 1794.078, y = 373.654, z = -1424.865 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80101] = { config_id = 80101, gadget_id = 70220121, pos = { x = 1801.075, y = 373.654, z = -1425.245 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80102] = { config_id = 80102, gadget_id = 70220121, pos = { x = 1799.029, y = 373.654, z = -1424.531 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80103] = { config_id = 80103, gadget_id = 70220121, pos = { x = 1796.984, y = 373.654, z = -1423.684 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80104] = { config_id = 80104, gadget_id = 70220121, pos = { x = 1795.102, y = 373.654, z = -1422.864 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80105] = { config_id = 80105, gadget_id = 70220121, pos = { x = 1799.128, y = 373.654, z = -1429.094 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80106] = { config_id = 80106, gadget_id = 70220121, pos = { x = 1797.082, y = 373.654, z = -1428.380 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80107] = { config_id = 80107, gadget_id = 70220121, pos = { x = 1795.037, y = 373.654, z = -1427.533 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80108] = { config_id = 80108, gadget_id = 70220121, pos = { x = 1793.155, y = 373.654, z = -1426.713 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80109] = { config_id = 80109, gadget_id = 70220121, pos = { x = 1818.570, y = 392.287, z = -1424.588 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80110] = { config_id = 80110, gadget_id = 70220121, pos = { x = 1816.939, y = 392.287, z = -1425.275 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80111] = { config_id = 80111, gadget_id = 70220121, pos = { x = 1815.468, y = 392.287, z = -1425.967 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80112] = { config_id = 80112, gadget_id = 70220121, pos = { x = 1814.127, y = 392.287, z = -1426.512 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80113] = { config_id = 80113, gadget_id = 70220121, pos = { x = 1817.969, y = 392.287, z = -1422.541 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80114] = { config_id = 80114, gadget_id = 70220121, pos = { x = 1816.338, y = 392.287, z = -1423.228 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80115] = { config_id = 80115, gadget_id = 70220121, pos = { x = 1814.867, y = 392.287, z = -1423.920 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80116] = { config_id = 80116, gadget_id = 70220121, pos = { x = 1813.526, y = 392.287, z = -1424.466 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80117] = { config_id = 80117, gadget_id = 70220121, pos = { x = 1819.406, y = 392.287, z = -1426.373 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80118] = { config_id = 80118, gadget_id = 70220121, pos = { x = 1817.775, y = 392.287, z = -1427.060 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80119] = { config_id = 80119, gadget_id = 70220121, pos = { x = 1816.304, y = 392.287, z = -1427.752 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80120] = { config_id = 80120, gadget_id = 70220121, pos = { x = 1814.963, y = 392.287, z = -1428.298 }, rot = { x = 0.000, y = 11.416, z = 0.000 }, level = 5, area_id = 2 },
	[80121] = { config_id = 80121, gadget_id = 70220122, pos = { x = 1758.808, y = 336.767, z = -1439.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80122] = { config_id = 80122, gadget_id = 70690013, pos = { x = 1758.808, y = 279.767, z = -1439.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80123] = { config_id = 80123, gadget_id = 70800445, pos = { x = 1673.335, y = 295.410, z = -1467.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80124] = { config_id = 80124, gadget_id = 70800445, pos = { x = 1691.030, y = 314.089, z = -1466.261 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80125] = { config_id = 80125, gadget_id = 70800445, pos = { x = 1709.624, y = 333.006, z = -1461.339 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80126] = { config_id = 80126, gadget_id = 70800445, pos = { x = 1765.174, y = 336.767, z = -1436.648 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80127] = { config_id = 80127, gadget_id = 70800445, pos = { x = 1784.161, y = 355.330, z = -1429.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80128] = { config_id = 80128, gadget_id = 70800445, pos = { x = 1803.368, y = 373.800, z = -1429.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	[80129] = { config_id = 80129, gadget_id = 70800445, pos = { x = 1821.214, y = 392.000, z = -1424.174 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 }
}

-- 区域
regions = {
	[80013] = { config_id = 80013, shape = RegionShape.SPHERE, radius = 300, pos = { x = 1674.290, y = 278.016, z = -1466.431 }, area_id = 2, ability_group_list = { "Challenge_ParkourRushMove" } },
	-- 终点区域
	[80093] = { config_id = 80093, shape = RegionShape.SPHERE, radius = 10, pos = { x = 1875.906, y = 336.794, z = -1410.403 }, area_id = 2 }
}

-- 触发器
triggers = {
	{ config_id = 1080013, name = "ENTER_REGION_80013", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "", trigger_count = 0 }
}

-- 点位
points = {
	[80094] = { config_id = 80094, pos = { x = 1623.869, y = 272.816, z = -1484.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2 }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 80001, gadget_id = 70800444, pos = { x = 1704.224, y = 278.635, z = -1485.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
		{ config_id = 80002, gadget_id = 70800444, pos = { x = 1712.224, y = 277.635, z = -1485.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
		{ config_id = 80003, gadget_id = 70800444, pos = { x = 1720.224, y = 276.635, z = -1485.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
		{ config_id = 80004, gadget_id = 70800444, pos = { x = 1728.224, y = 275.635, z = -1481.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
		{ config_id = 80014, gadget_id = 70800444, pos = { x = 1670.769, y = 275.900, z = -1485.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
		{ config_id = 80015, gadget_id = 70800444, pos = { x = 1659.506, y = 289.300, z = -1485.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
		{ config_id = 80016, gadget_id = 70800444, pos = { x = 1648.919, y = 303.000, z = -1489.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
		{ config_id = 80017, gadget_id = 70690013, pos = { x = 1734.885, y = 203.100, z = -1481.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 80092 },
		regions = { 80013 },
		triggers = { "ENTER_REGION_80013" },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 80005, 80006, 80007, 80008, 80018, 80019, 80020, 80021, 80022, 80023, 80024, 80025, 80026, 80027, 80028, 80029, 80030, 80031, 80032, 80033, 80034, 80035, 80036, 80037, 80038, 80039, 80040, 80041, 80042, 80043, 80044, 80045, 80046, 80047, 80048, 80049, 80050, 80051, 80052, 80053, 80054, 80055, 80056, 80057, 80058, 80059, 80060, 80061, 80062, 80063, 80064, 80065, 80066, 80067, 80068, 80069, 80070, 80071, 80072, 80073, 80074, 80075, 80076, 80077, 80078, 80079, 80080, 80081, 80082, 80083, 80084, 80085, 80086, 80087, 80088, 80089, 80090, 80091, 80095, 80096, 80097, 80098, 80099, 80100, 80101, 80102, 80103, 80104, 80105, 80106, 80107, 80108, 80109, 80110, 80111, 80112, 80113, 80114, 80115, 80116, 80117, 80118, 80119, 80120, 80121, 80122, 80123, 80124, 80125, 80126, 80127, 80128, 80129 },
		regions = { 80093 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_4/Activity_SeaLampParkour"
